/**
 * Copyright &copy; 2012-2016 <a href="https://github.com/thinkgem/jeesite">JeeSite</a> All rights reserved.
 */
package com.wechat.model.dto;

/**
 * 单表生成Entity
 * 
 * @author jadyn.wu
 * @version 2019-08-01
 */
public class BaseUserDto  {

	private String userCode; // 用户code(自增)
	private String name; // 用户姓名（个人）/企业名称（企业）
	private String foreignName; // 外文名称
	private String headPortrait; // 头像（存放头像相对存放地址）
	
	public String getUserCode() {
		return userCode;
	}
	public void setUserCode(String userCode) {
		this.userCode = userCode;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getForeignName() {
		return foreignName;
	}
	public void setForeignName(String foreignName) {
		this.foreignName = foreignName;
	}
	public String getHeadPortrait() {
		return headPortrait;
	}
	public void setHeadPortrait(String headPortrait) {
		this.headPortrait = headPortrait;
	}

	
}